package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenusubleveldescDTO implements Serializable {

    private static final long serialVersionUID = 257452804318558L;

    private Integer tgenemenusubleveldescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenemenusublevel;

        public Integer getTgenemenusubleveldescPK() {
    return tgenemenusubleveldescPK;
    }

        public void setTgenemenusubleveldescPK(Integer tgenemenusubleveldescPK) {
    this.tgenemenusubleveldescPK = tgenemenusubleveldescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenemenusublevel() {
    return tgenemenusublevel;
    }

        public void setTgenemenusublevel(Integer tgenemenusublevel) {
    this.tgenemenusublevel = tgenemenusublevel;
    }

}